/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
#experience {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#experience h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#experience .container-services {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 1025px) {
  #experience {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #experience .container-services {
    text-align: center;
  }
}

/*Reality and Include*/
#events,
#cultural,
#fundraiser,
#entertainment {
  padding-top: 3em;
  padding-bottom: 3em;
}
#events h2,
#cultural h2,
#fundraiser h2,
#entertainment h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#events picture,
#cultural picture,
#fundraiser picture,
#entertainment picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#events picture img,
#cultural picture img,
#fundraiser picture img,
#entertainment picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #events,
  #cultural,
  #fundraiser,
  #entertainment {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Cultural and Entertainment*/
#cultural,
#entertainment {
  background: #F3F3F3;
}

/*Equipment*/
#equipment h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#equipment::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(0, 42, 56, 0.7) 0%, rgba(0, 42, 56, 0.7) 100%);
  background-blend-mode: multiply, normal, normal;
}
#equipment picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
  top: 0;
}
#equipment picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}
#equipment .container-content h2, #equipment .container-content h3, #equipment .container-content h4, #equipment .container-content h5, #equipment .container-content h6, #equipment .container-content p {
  color: #FFF;
}
#equipment .top-title,
#equipment h2 span {
  color: #AAE2F7 !important;
}
@media screen and (min-width: 826px) {
  #equipment .container-content {
    padding: 4em;
  }
}
@media screen and (min-width: 1025px) {
  #equipment {
    min-height: 826px;
  }
  #equipment::before {
    background: none;
  }
  #equipment .top-title,
  #equipment h2 span {
    color: #007EA7 !important;
  }
  #equipment .container-content {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
    height: fit-content;
  }
  #equipment .container-content h2, #equipment .container-content h3, #equipment .container-content h4, #equipment .container-content h5, #equipment .container-content h6, #equipment .container-content p {
    color: #002A38;
  }
}

/*FAQ*/
#faq {
  padding-top: 3em;
  padding-bottom: 3em;
}
#faq h2 {
  margin-bottom: 16px;
}
#faq .answer {
  margin-top: 10px;
  display: none;
}
#faq .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#faq .container-faq a {
  color: #007EA7;
  font-weight: 700;
  text-decoration: underline;
}
#faq .container-faq .question {
  cursor: pointer;
}
#faq .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#faq .icon-icon-plus,
#faq .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#faq picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#faq picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #faq {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #faq .icon-icon-plus,
  #faq .icon-icon-minus {
    padding-top: unset;
  }
}

/*Contact Us*/
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
}